# grumphp:
#   extensions:
#     - YieldStudio\GrumPHPLaravelPint\ExtensionLoader
#   tasks:
#     laravel_pint:
#       # These are all optional and have been set to sensible defaults.
#       config: pint.json
#       preset: laravel
#       # Auto fix Laravel Pint issues
#       # Can be false, true, 'run' or 'pre_commit' (default)
#       auto_fix: 'pre_commit' 
#       # Auto stage files after auto fix
#       # Can be false, true, 'run' or 'pre_commit' (default)
#       # Works only if the task has been auto fixed (Without GrumPHP having to ask for it)
#       auto_stage: 'pre_commit'
#       triggered_by:
#         - php
#       ignore_patterns:
#         - /^a-patten-to-ignore-files-or-folders\/.*/